Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1412413 - Plans for EPEL 6
Summary: Plans for EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-SFTP-Foreign
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 00:29 UTC by Andrew Bauer
Modified: 2017-02-09 17:48 UTC (History)
2 users (show)

Fixed In Version: perl-Net-SFTP-Foreign-1.81-3.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 17:48:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-12 00:29:27 UTC
Description of problem:
hi,
The perl-Net-SFTP-foreign package currently exists in Fedora repos and EPEL 7, but not EPEL 6. 

I am the future maintainer and current upstream developer for a package that requires it, zoneminder.

Would you be willing to build this perl module for EPEL 6, or if you would prefer, I can request the branch myself and build it. Thank you.

Comment 1 Jitka Plesnikova 2017-01-12 08:47:36 UTC
Please request the branch yourself.

Comment 2 Fedora Update System 2017-01-18 23:33:40 UTC
perl-Net-SFTP-Foreign-1.81-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2f32dd6770

Comment 3 Fedora Update System 2017-01-19 20:48:05 UTC
perl-Net-SFTP-Foreign-1.81-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2f32dd6770

Comment 4 Tuomo Soini 2017-01-23 18:37:20 UTC
Dependencies are still missing.

package: perl-Net-SFTP-Foreign-1.81-3.el6.noarch
  unresolved deps: 
     perl(Sort::Key)

Comment 5 Andrew Bauer 2017-01-23 19:13:23 UTC
Thank you for the feedback. 

I have requested the el6 branch of perl-Sort-Key and will build & push it to testing as soon as I am able:
https://bugzilla.redhat.com/show_bug.cgi?id=1415807

Comment 6 Fedora Update System 2017-02-09 17:48:01 UTC
perl-Net-SFTP-Foreign-1.81-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.